<ART ID="1430001" PID="2603" JID="148" BPAGE="1430001-1" EPAGE="1430001-60" PII="S0129055X14300015" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper &#x2013; Review Papers and Research Papers containing a Review Section</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A unified mode decomposition method for physical fields in homogeneous cosmology</MTI>
<RTI>A unified mode decomposition method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zhirayr G.</FNM>
<SNM>Avetisyan</SNM>
<EAD>jirayrag@gmail.com</EAD>
<X-REF REFID="S0129055X14300015AF001"></X-REF>
<X-REF REFID="S0129055X14300015AF002"></X-REF>
<X-REF REFID="S0129055X14300015AF003"></X-REF>
</AUT>
<AFF ID="S0129055X14300015AF001">Max Planck Institute for Mathematics in the Sciences, Inselstr. 22, 04103 Leipzig, <CNY>Germany</CNY></AFF>
<AFF ID="S0129055X14300015AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Leipzig, Br&#x00FC;derstr. 16, 04103 Leipzig, <CNY>Germany</CNY></AFF>
<AFF ID="S0129055X14300015AF003">Yerevan State University, Alex Manoogian 1, 0025 Yerevan, <CNY>Armenia</CNY></AFF>
</A-GRP>
<DED>Dedicated to the memory of violist Khachatur Yengoyan</DED>
<HIST>
<RE>12 December 2012</RE>
<RV>7 March 2014</RV>
<AC>11 March 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The methods of mode decomposition and Fourier analysis of classical and quantum fields on curved spacetimes previously available mainly for the scalar field on Friedman&#x2013;Robertson&#x2013;Walker (FRW) spacetimes are extended to arbitrary vector bundle fields on general spatially homogeneous spacetimes. This is done by developing a rigorous unified framework which incorporates mode decomposition, harmonic analysis and Fourier analysis. The limits of applicability and uniqueness of mode decomposition by separation of the time variable in the field equation are found. It is shown how mode decomposition can be naturally extended to weak solutions of the field equation under some analytical assumptions. It is further shown that these assumptions can always be fulfilled if the vector bundle under consideration is analytic. The propagator of the field equation is explicitly mode decomposed. A short survey on the geometry of the models considered in mathematical cosmology is given and it is concluded that practically all of them can be represented by a semidirect homogeneous vector bundle. Abstract harmonic analytical Fourier transform is introduced in semidirect homogeneous spaces and it is explained how it can be related to the spectral Fourier transform. The general form of invariant bi-distributions on semidirect homogeneous spaces is found in the Fourier space which generalizes earlier results for the homogeneous states of the scalar field on FRW spacetimes.</P>
</ABST>
<KWDG>
<KWD>Mode decomposition</KWD>
<KWD>propagator</KWD>
<KWD>homogeneous cosmology</KWD>
<KWD>homogeneous states</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83F05</KWD>
<KWD>81T20</KWD>
<KWD>43A85</KWD>
</KWDG>
</FRONT>
</ART>
