<ART ID="1450004" PID="2603" JID="148" BPAGE="1450004-1" EPAGE="1450004-39" PII="S0129055X14500044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Convexity of momentum map, Morse index, and quantum entanglement</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Adam</FNM>
<SNM>Sawicki</SNM>
<X-REF REFID="S0129055X14500044AF001"></X-REF>
<X-REF REFID="S0129055X14500044AF002"></X-REF>
</AUT>
<AUT>
<FNM>Micha&#x0142;</FNM>
<SNM>Oszmaniec</SNM>
<EAD>oszmaniec@cft.edu.pl</EAD>
<X-REF REFID="S0129055X14500044AF002"></X-REF>
</AUT>
<AUT>
<FNM>Marek</FNM>
<SNM>Ku&#x015B;</SNM>
<X-REF REFID="S0129055X14500044AF002"></X-REF>
</AUT>
<AFF ID="S0129055X14500044AF001">School of Mathematics, University of Bristol, University Walk, Bristol BS8 1TW, <CNY>UK</CNY></AFF>
<AFF ID="S0129055X14500044AF002">Center for Theoretical Physics, Polish Academy of Sciences, Al. Lotnik&#x00F3;w 32/46, 02-668 Warszawa, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 December 2012</RE>
<RV>19 December 2013</RV>
<AC>6 March 2014</AC>
<![CDATA[<PUB>26 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We analyze from the topological perspective the space of all SLOCC (Stochastic Local Operations with Classical Communication) classes of pure states for composite quantum systems. We do it for both distinguishable and indistinguishable particles. In general, the topology of this space is rather complicated as it is a non-Hausdorff space. Using geometric invariant theory (GIT) and momentum map geometry, we propose a way to divide the space of all SLOCC classes into mathematically and physically meaningful families. Each family consists of possibly many "asymptotically" equivalent SLOCC classes. Moreover, each contains exactly one distinguished SLOCC class on which the total variance (a well-defined measure of entanglement) of the state <F><RM>Var</RM>[v]</F> attains maximum. We provide an algorithm for finding critical sets of <F><RM>Var</RM>[v]</F>, which makes use of the convexity of the momentum map and allows classification of such defined families of SLOCC classes. The number of families is in general infinite. We introduce an additional refinement into finitely many groups of families using some developments in the momentum map geometry known as the Kirwan&#x2013;Ness stratification. We also discuss how to define it equivalently using the convexity of the momentum map applied to SLOCC classes. Moreover, we note that the Morse index at the critical set of the total variance of state has an interpretation of number of non-SLOCC directions in which entanglement increases and calculate it for several exemplary systems. Finally, we introduce the SLOCC-invariant measure of entanglement as a square root of the total variance of state at the critical point and explain its geometric meaning.</P>
</ABST>
<KWDG>
<KWD>Classification of entanglement</KWD>
<KWD>maximally entangled states</KWD>
<KWD>Morse theory</KWD>
<KWD>Kirwan&#x2013;Ness stratification</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81P40</KWD>
<KWD>81R05</KWD>
<KWD>14L24</KWD>
</KWDG>
</FRONT>
</ART>
